
.suckerdiv{
	position:              relative;
	z-index: 100000;
}


.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;

}


.suckerdiv ul li{
position: relative;
border-bottom: 1px solid #DCDCDC;

}




.suckerdiv  #Double{
	background:   url(../img/dcolor01.png) no-repeat 195px 17px;

}


.suckerdiv  #Double a:hover{
color: #FFFFFF;
}


	
/*1st level sub menu style */
.suckerdiv ul li ul{
left: 230px; /* Parent menu width - 1*/
position: absolute;
width: auto; /*sub menu width*/
top: -50px;
display: none;
border: 1px solid #777777;

}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left: 159px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv ul li a{
display: block;
width: 231px;
height: 32px;
padding: 8px 0px 3px 16px;
color: #FFFFFF;
}

/*
.suckerdiv ul li a:visited{
color: black;
}*/

.suckerdiv ul li a:hover{
background:   url(../img/buttom01.png) no-repeat left 6px;
color: #FFFFFF
}

.suckerdiv ul li ul li a{
background:   url(../img/dingway_muna.png) repeat left top;
height: 32px;
}


.suckerdiv ul li ul li a:hover{
background:   url(../img/dingway_munb.png) repeat left top;


}




/*
.suckerdiv .subfolderstyle{
background: url(../images/arrow-list.gif) no-repeat center right;
}*/

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */



